class PaymentMethod < ActiveRecord::Base
	has_many :cash_registers_moves

	enum status: [ :erased, :active, :inactive ]
	enum isCash: [ :no, :yes ]
	##--- Tipo de vistas / consultas
	scope :vigentes, -> { where( "status = 1").order(" status ASC, method ASC") }
end
